<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Einhyr Champion</title>
  </head>
  <body>
    <h1>Einhyr Champion</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>5"</td>
          <td>6</td>
          <td>2+</td>
          <td>5</td>
          <td>7+</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Autoch-pattern combi-bolter</td>
          <td>24"</td>
          <td>4</td>
          <td>2+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Darkstar Axe</td>
          <td>Melee</td>
          <td>6</td>
          <td>2+</td>
          <td>6</td>
          <td>-2</td>
          <td>2</td>
        </tr>
        <tr>
          <td>Mass Hammer</td>
          <td>Melee</td>
          <td>3</td>
          <td>3+</td>
          <td>12</td>
          <td>-2</td>
          <td>D6+1</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Core:</b> Leader</p>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Exemplar of the Einhyr:</b> While this model is leading a unit, you can
      re-roll Charge rolls made for that unit.
    </p>
    <p>
      <b>Mass Driver Accelerators:</b> Each time this model ends a Charge move,
      you can select one enemy unit within Engagement Range of this unit and
      roll one D6: on a 2-5, that enemy unit suffers D3 mortal wounds; on a 6,
      that enemy unit suffers D3+3 mortal wounds.
    </p>
    <h2>Wargear Abilities</h2>
    <p>
      <b>Teleport Crest:</b> While the bearer is leading a unit, models in that
      unit have the Deep Strike ability.
    </p>
    <p><b>Weavefield Crest:</b> The bearer has a 4+ invulnerable save.</p>
    <h2>Keywords</h2>
    <ul>
      <li>Infantry</li>
      <li>Character</li>
      <li>Exo-armour</li>
      <li>Einhyr Champion</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>1 Einhyr Champion</li>
    </ul>
    <p>
      <b>This model is equipped with:</b> Autoch-pattern combi-bolter; mass
      hammer; weavefield crest.
    </p>
    <h2>Leader</h2>
    <p>This unit can be attached to the following unit:</p>
    <ul>
      <li>Einhyr Hearthguard</li>
    </ul>
    <h2>Wargear Options</h2>
    <ul>
      <li>This model’s mass hammer can be replaced with 1 darkstar axe.</li>
      <li>
        This model’s weavefield crest can be replaced with 1 teleport crest.
      </li>
    </ul>
  </body>
</html>
